#painel {
	FLOAT: left; WIDTH: 820px; HEIGHT: 140px; BACKGROUND-COLOR: #e4e4df
}
DIV > #painel {
	TOP: 0px
}
#painel-conteudo {
	DISPLAY: none
}
#painel H2 {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; FONT-SIZE: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#painel H2 A {
	COLOR: #fff
}
#painel H2 A:visited {
	COLOR: #eee
}
#painel #imgslide {
	MARGIN: 0px 0px 0.6em; WIDTH: 820px; HEIGHT: 140px
}
#painel #proximo {
	CURSOR: hand; POSITION: absolute
}
#painel #anterior {
	CURSOR: hand; POSITION: absolute
}
#painel #pause {
	CURSOR: hand; POSITION: absolute
}
#painel #prox-ant {
	LEFT: 0px; WIDTH: 13.8em; POSITION: absolute; TOP: 118px; HEIGHT: 1px
}
#painel #anterior {
	LEFT: 5px
}
#painel #proximo {
	LEFT: 210px
}
#painel #pause {
	LEFT: 71px
}
#painel #to-blend {
	ZOOM: 1; opacity: 0.99
}
